.header__book iframe {
    width: 100% !important;
    background: #fff !important;
}


.sbLOCtl .book__module__tabs {    padding: 0;
    margin: 0;
    list-style: none;    margin-left: -9px;}
	
.sbLOCtl .book__module__tabs li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 15px;
}

.sbLOCtl .book__form__dates>p, .book .book__module__tabs li a {
    font-size: 12px;
    font-family: Lato,sans-serif;
}

.sbLOCtl .book__module__tabs li a {
    padding-bottom: 2px;
    color: #3d3d3d;
    border-bottom: 2px solid transparent;
	text-decoration:none
}

.sbLOCtl .book__module__tabs li a.active {
    color: #285cbf;
    border-bottom: 2px solid #285cbf;
}


.sbLOCtl .book__module__tabs li:first-child:after {
    content: '';
    position: absolute;
    top: 1px;
    right: -16px;
    width: 2px;
    height: 14px;
    background-color: #3d3d3d;
}

.hsTime input.inputtxt, hsTime select.options {
    height: 22px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 12px;
    font-family: Lato,sans-serif;
    color: #3d3d3d;
    font-style: italic;
}

.hsTime input.inputtxt {
    background: #fff;
    box-shadow: none;
    border: 1px solid #b1b1b1;
    margin-bottom: 4px;
}


.hsTime select.options {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 4px;
    background-color: #fff;
    border-color: #b1b1b1;
}

.sbLOHdr {
    height: 8px;
}

table.RadCalendar {
    width: 189px !important;
    margin-left: 0px;
}

.hslineDv .k-button {
    background-color: #285cbf;
    color: #fff;
    font-size: 15px !important;
    font-family: Lato,sans-serif;
    font-weight: 700;
    height: auto;
    padding:7px 40px;
	margin-top:6px;
	margin-right:9px;
	border:1px solid  #285cbf
	
}

.sbLO .hsgroupAir .hsgroupInBox, .sbLO .hsgroupDate .hsgroupInBox, .sbLO .hsgroupPax .hsgroupInBox {    padding: 8px 0px 0px 0px;}

.sbLODiv .airportSelCtl .airportInput, .sbLODiv .airportSelCtl .airportInput:hover, .sbLODiv .airportSelCtl .airportInput:focus {
    width: 291px !important;    background: #fff;
    border: 1px solid #b1b1b1;
}

.vcPaxTbl tr td {padding-right:5px;}

html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default {width:232px !important;}

html body .RadInput_Default .riTextBox, html body .RadInputMgr_Default:hover {background:#fff; border:1px solid #b1b1b1}

.sbLODiv input[type="text"] {
    font-family: Geneva, Arial, Helvetica, sans-serif !important;
    font-size: 12px !important;
    width: 291px !important;    background: #fff;
    border: 1px solid #b1b1b1;
}

.sbLODiv {width:100% !important; box-shadow:none}

#divCtl .hsgroupInBox {
    background: #fff;
    width: 100%;
    border: none;
}



.picker, .picker__holder {
    width: 100%;
    position: absolute;
    outline: 0;
}
.picker {
    font-size: 16px;
    text-align: left;
    line-height: 1.2;
    color: #000;
    z-index: 10000;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.picker__holder {
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background: #fff;
    box-sizing: border-box;
    min-width: 176px;
    max-width: 466px;
    max-height: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transform: translateY(-1em) perspective(600px) rotateX(10deg);
    transform: translateY(-1em) perspective(600px) rotateX(10deg);
    transition: opacity .15s ease-out,max-height 0s .15s,border-width 0s .15s,-webkit-transform .15s ease-out;
    transition: transform .15s ease-out,opacity .15s ease-out,max-height 0s .15s,border-width 0s .15s;
    transition: transform .15s ease-out,opacity .15s ease-out,max-height 0s .15s,border-width 0s .15s,-webkit-transform .15s ease-out;
}

.picker--opened .picker__holder {
    max-height: 25em;
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0) perspective(600px) rotateX(0);
    transform: translateY(0) perspective(600px) rotateX(0);
    transition: opacity .15s ease-out,max-height 0s,border-width 0s,-webkit-transform .15s ease-out;
    transition: transform .15s ease-out,opacity .15s ease-out,max-height 0s,border-width 0s;
    transition: transform .15s ease-out,opacity .15s ease-out,max-height 0s,border-width 0s,-webkit-transform .15s ease-out;
    box-shadow: 0 6px 18px 1px rgba(0,0,0,.12);
}

.sbLOCtl .picker__holder {
    min-width: 320px;
}

.picker__frame {
    padding: 1px;
}

.picker__wrap {
    margin: -1px;
}

.picker__box {
    padding: 0 20px;
}

.picker__header {
    position: relative;
    margin-top: 20px;
}

.picker__table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
    font-size: inherit;
    width: 100%;
    margin-top: .75em;
    margin-bottom: .5em;
}

.picker__weekday {
    width: 14.285714286%;
    font-size: .75em;
    padding-bottom: .25em;
    color: #999;
    font-weight: 500;
}

.picker__table td {
    margin: 0;
    padding: 0;
}

.picker__day, .picker__month, .picker__year {
    font-family: Lato,sans-serif;
}

.picker__day {
    padding: 10px 0;
    color: #8d99a6;
    font-size: 14px;
    font-weight: 300;
    border: 1px solid transparent;
}
.picker__day--outfocus {
    color: #8d99a6;
    opacity: .3;
}

.picker--focused .picker__day--disabled, .picker__day--disabled, .picker__day--disabled:hover {
    background: #f5f5f5;
    border-color: #f5f5f5;
    color: #ddd;
    cursor: default;
}

.picker__footer, .picker__header, .picker__table {
    text-align: center;
}

.picker__button--clear, .picker__button--close, .picker__button--today {
    border: 1px solid #fff;
    background: #fff;
    font-size: .8em;
    padding: .66em 0;
    font-weight: 700;
    width: 33%;
    display: inline-block;
    vertical-align: bottom;
    color: #000;
}

.hsTime select {width:100px;    margin-left: 95px; margin-top:-7px; font-style: italic; background-color:#fff;} 

.ctlHotel_rdCal_wrapper .RadPicker table.rcTable {
    border: 0;
    margin: 0;
    padding: 0;
    width: 150px !important;
}
#ctlHotel_edStart_dateInput, #ctlHotel_edEnd_dateInput {
    width: 168px !important;    margin-bottom: 7px !important;
}

#ctlHotel_edStart_dateInput:hover, #ctlHotel_edEnd_dateInput:hover {    background: #fff;
    border: 1px solid #b1b1b1;}

.sbLO .hslineStay {
    margin-left: -9px;
    padding-top: 10px;
}

.RadPicker .rcCalPopup, .RadPicker .rcTimePopup {margin-top:-7px;}

.vcPaxTblTd select {
    font-style: italic; background-color:#fff;
}

select {
    -webkit-appearance: none!important;
    -moz-appearance: none!important;
    background-color: #FAFAFA;
    background-image: url(http://www.morganbayresort.com/morgan_include/download.svg);
    background-position: 100% center;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 1px;
    border-color: #ccc;
    color: rgba(0,0,0,.75);
    font-family: inherit;
    font-size: .875rem;
    line-height: normal;
    padding: 3.5px;
    border-radius: 0;
    height: 23px;
	    width: 70px;
}

.header__book .header__book__module {
    position: absolute;
    top: -1000px;
    right: 0;
    z-index: 10;
    width: 30% !important;
    padding: 60px 20px 20px !important;
    background-color: #fff;
    transition: all .3s ease;
    box-shadow: 0 3px 10px 0 rgba(0,0,0,.2);
}


.sbLO .airportSelCtl .airportDiv {
    color: #FFFFFF !important;
    border: 1px solid #fff;
    background-color: #285CBF !important;
	width:90%;
}
.sbLO .airDiv {
    color: #000 !important;
    background-color: White !important;
    font-weight: 600;
	 border: 1px solid #fff;
}

.sbLO .airDiv:hover {
    color: #285CBF !important;
    background-color: none !important;
    font-weight: 600;
	 border: 1px solid #fff;
}

.sbLO .airDivSel
{
    color: White;
    background-color: #285CBF;
   
}


.sbLO .airportSelCtl .airportDiv .airport_cDiv, .sbLO .airportSelCtl .airportDiv .airport_cDiv:hover {
    color: White !important;
    background-color: #285CBF !important;
}

.vcAgeDiv {
    width: 75px;
    float: left;
    overflow: hidden;
}